@import url("left-right-section.css");
@import url("left-right-section-2.css");
@import url("left-right-section-3.css");
@import url("left-right-section-4.css");
@import url("left-right-section-5.css");
@import url("left-right-section-6.css");
@import url("left-right-section-7.css");
/****** LEFT RIGHT SECTION START *******/
#left-right-home-section{
    padding-top: 100px;
    padding-bottom: 100px;
}
.row-left-right-home{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.col-img-lr{
    width: 50%;
}
.col-img-lr img{
    width: 90%;
}
.col-text-lr{
    width: 50%;
}
.rigth-text .col-text-lr-title,
.rigth-text .col-text-lr-text,
.rigth-text .col-text-lr-btn{
    padding-left: 50px;
}
.col-text-lr-title h3{
    font-family: 'Poppins';
    font-size: 36px;
    color: #2D2D2D;
    font-style: normal;
    font-weight: 700;
    line-height: 46px;
    margin: 0;
}  
.col-text-lr-text{
    margin: 30px 0;
}
.col-text-lr-text ul{
    display: flex;
    flex-wrap: wrap;
    margin: 0;
}
.col-text-lr-text ul li{
    margin-bottom: 10px;
    position: relative;
}
.col-text-lr-text ul li p,
.lr-additional-text{
    font-family: 'Poppins';
    font-size: 16px;
    color: #646464;
    font-style: normal;
    font-weight: 300;
    line-height: 25px;
    padding-left: 40px;
}
.lr-additional-text{
    padding-left: 0px;
    margin-bottom: 15px;
}
.col-text-lr-text ul li::before{
    content: url(../svg/check-purple.svg);
    width: 25px;
    height: 25px;
    position: absolute; 
    left: -20px;
    top: -10px;
}
.col-text-lr-text ul li:last-child{
    margin-bottom: 0px;
}
.col-text-lr-btn{
    margin-top: 50px;
}
.col-text-lr-btn ul{
    display: flex;
    align-items: center;
}
.col-text-lr-btn ul li:nth-child(1){
    margin-right: 20px;
}
.col-text-lr-btn ul li:nth-child(2) p{
    font-family: 'Poppins';
    font-size: 15px;
    color: #646464;
    font-style: normal;
    font-weight: 300;
    line-height: 20px;
}
.mt-lr-row{
    margin-top: 90px;
}
.lr-home-height{
    height: 800px;
}
.left-text .col-text-lr-title,
.left-text .col-text-lr-text,
.left-text .col-text-lr-btn,
.left-text .col-lr-item-text{
    padding-right: 50px;    
}
.right-text .col-text-lr-title,
.right-text .col-text-lr-text,
.right-text .col-text-lr-btn,
.right-text .col-lr-item-text{
    padding-left: 50px;    
}

.col-text-lr-item-number span{
    font-family: 'Poppins';
    font-size: 3.6458vw;
    color: #F06644;
    font-style: normal;
    font-weight: 800;
    line-height: 120px;
}
.col-text-lr-item-title h4{
    font-family: 'Poppins';
    font-size: 24px;
    color: #2D2D2D;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
    margin: 0;
    margin-bottom: 15px;
}
.col-text-lr-item-text p{
    font-family: 'Poppins';
    font-size: 18px;
    color: #646464;
    font-style: normal;
    font-weight: 300;
    line-height: 27px;
}
.col-text-lr-item-quote{
    margin-top: 30px;
    background-color: #F8F8F8;
    padding: 15px;
}
.col-text-lr-item-quote p:nth-child(1){
    font-family: 'Poppins';
    font-size: 16px;
    color: #646464;
    font-style: italic;
    font-weight: 300;
    line-height: 24px;
}
.col-text-lr-item-quote p:nth-child(2){
    font-family: 'Poppins';
    font-size: 16px;
    color: #646464;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-top: 10px;
}
/* no active start*/
.wrap-num-title.no-active{
    display: flex;
    flex-wrap: wrap;
}
.col-lr-item-text.active{
    /* height: 380px; */
    /* height: 420px; */
}
.col-lr-item-text.no-active .wrap-num-title{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    height: 70px;
}
.col-lr-item-text.no-active .col-text-lr-item-number{
    width: 10%;
    margin-right: 10px;
}
.col-lr-item-text.no-active .col-text-lr-item-title{
    width: 87%;
}
.col-lr-item-text.no-active .col-text-lr-item-number span{
    font-size: 40px;
    opacity: .7;
}
.col-lr-item-text.no-active .col-text-lr-item-title h4{
    font-size: 17px;
    opacity: .7;
    margin-bottom: 0px;
}
.col-lr-item-text.no-active .additional-text-lr-item{
    display: none;
}
/* no active end */

.col-lr-item-text{
    position: relative;
    cursor: pointer;
}
.col-lr-item-image.no-active{
    display: none;
} 
.col-lr-item-text.active::after{
    content: "";
    width: 90%;
    height: 3px;
    background-color: #B0B0B0;
    position: absolute;
    bottom: -20px;
    opacity: 1;
    transition: width 15s ease-in-out;
}
.col-lr-item-text::before{
    content: "";
    width: 90%;
    height: 1px;
    background-color: #B0B0B0;
    position: absolute;
    bottom: -20px;
    opacity: 1;
}
.col-lr-item-text.no-active::after{
    content: "";
    width: 0;
    height: 1px;
    background-color: #B0B0B0;
    position: absolute;
    bottom: -20px;
    opacity: 0;
}
.col-lr-btn-sft{
    margin-top: 100px;
}
.col-lr-btn-sft ul{
    display: flex;
    align-items: center;
}

.col-lr-btn-sft ul li:first-child{
    margin-right: 20px;
}
/******* LEFT RIGHT SECTION END ******/

@media (max-width: 1621px){
    .col-text-lr-title h3 {
        font-size: 40px;
    }
    .col-text-lr-text ul li p,
    .lr-additional-text {
        font-size: 18px;
    }
    .col-img-lr,
    .col-text-lr{
        width: 48%;
    }
}
@media (max-width: 1500px){
    .col-text-lr-title h3 {
        font-size: 37px;
    }
    .col-text-lr-text ul li p,
    .lr-additional-text {
        font-size: 17px;
    }
    .col-text-lr-item-title h4 {
        font-size: 22px;
    }
    .col-text-lr-item-text p {
        font-size: 16px;
    }
    .col-text-lr-item-quote p:nth-child(2) {
        font-size: 15px;
    }
}
@media (max-width: 1351px){
    .col-text-lr-title h3 {
        font-size: 32px;
        line-height: 32px;
    }
    .col-text-lr-text ul li p,
    .lr-additional-text {
        font-size: 16px;
    }
    .col-text-lr-btn ul li:nth-child(1) {
        width: auto;
        margin-right: 10px;
    }
    .col-text-lr-item-title h4 {
        font-size: 21px;
    }
    .col-lr-item-text.no-active .col-text-lr-item-number span {
        font-size: 33px;
    }
    .col-text-lr-item-number span{
        font-size: 45px;
    }
}
@media(max-width: 1305px){
    .col-text-lr-btn ul li:nth-child(1) {
        width: auto;
        margin-right: 10px;
    }
}
@media(max-width: 1121px){
    .col-text-lr-title h3 {
        font-size: 25px;
        line-height: 38px;
    }
    .col-text-lr-btn ul li:nth-child(2) p {
        font-size: 13px;
    }
    .col-text-lr-text ul li p,
    .lr-additional-text {
        font-size: 15px;
    }
    .col-lr-item-text.no-active .col-text-lr-item-title h4 {
        font-size: 16px;
    }
    .col-text-lr-item-title h4 {
        font-size: 18px;
    }
    .col-text-lr-item-text p {
        font-size: 16px;
        line-height: 24px;
    }
    .col-text-lr-item-quote p:nth-child(1) {
        font-size: 15px;
        line-height: 23px;
    }
    .col-text-lr-item-quote p:nth-child(2) {
        font-size: 14px;
    }
}
@media(max-width: 1024px){
    .col-img-lr {
        width: 100%;
    }
    .col-text-lr {
        width: 100%;
    }
    .lr-home-height {
        height: auto;
    }
    .rigth-text .col-text-lr-title, 
    .rigth-text .col-text-lr-text, 
    .rigth-text .col-text-lr-btn {
        padding-left: 0px;
    }
    .left-text .col-text-lr-title, 
    .left-text .col-text-lr-text, 
    .left-text .col-text-lr-btn, 
    .left-text .col-lr-item-text {
        padding-right: 0px;
    }

    .right-text .col-text-lr-title,
    .right-text .col-text-lr-text,
    .right-text .col-text-lr-btn,
    .right-text .col-lr-item-text{
        padding-left: 0px;    
    }

    #left-right-home-section {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .col-text-lr-title h3 {
        font-size: 25px;
        line-height: 34px;
    }
    .col-text-lr-text ul li p {
        font-size: 14px;
        line-height: 21px;
        padding-left: 33px;
    }
    .col-text-lr-btn {
        margin-top: 40px;
    }
    .col-text-lr-btn ul{
        flex-wrap: wrap;
    }
    .col-text-lr-btn ul li:nth-child(1) {
        width: 100%;
        margin-right: 0px;
        margin-bottom: 10px;
    }
    .col-text-lr-btn ul li:nth-child(2) {
        width: 100%;
    }
    #left-right-home-section .sft-button {
        font-size: 12px;
        padding: 10px 25px;
        display: flex;
        justify-content: center;
    }
    .col-text-lr-btn ul li:nth-child(2) p {
        font-size: 12px;
        line-height: 16px;
        text-align: center;
    }
    .col-text-lr-btn ul li:nth-child(2) p br{
        display: none;
    }
    .mt-mob-lr{
        margin-top: 10px;
    }
    .mt-lr-row {
        margin-top: 50px;
    }
    .col-lr-item-text {
        margin-top: 15px;
    }
    .col-text-lr-title h3 {
        font-size: 25px;
        line-height: 32px;
    }
    .col-text-lr-item-number span {
        font-size: 56px;
        line-height: 80px;
    }
    .col-text-lr-item-title h4 {
        font-size: 18px;
        line-height: 21px;
    }
    .col-text-lr-item-text p {
        font-size: 15px;
        line-height: 23px;
    }
    .col-text-lr-item-quote p:nth-child(1) {
        font-size: 13px;
        line-height: 20px;
    }
    .col-text-lr-item-quote p:nth-child(2) {
        font-size: 11px;
    }
    .col-lr-item-text.active::after {
        width: 100%;
    }
    .col-lr-item-text::before {
        width: 100%;
    }
    .col-lr-item-text.no-active .col-text-lr-item-number span {
        font-size: 26px;
    }
    .col-lr-item-text.no-active .col-text-lr-item-title{
        width: 86%;
    }
    .col-lr-item-text.no-active .col-text-lr-item-title h4 {
        font-size: 14px;
    }
    .col-lr-item-text.no-active .wrap-num-title {
        height: 50px;
    }
    .col-lr-btn-sft {
        margin-top: 65px;
    }    
    #left-right-home-section .col-lr-btn-sft .sft-button {
        font-size: 14px;
        padding: 10px 25px;
    }
    .col-lr-btn-sft ul {        
        flex-wrap: wrap;    
        justify-content: center;   
        text-align: center; 
    }
    .col-lr-btn-sft ul li {        
        width: 100%;  
    }
}